<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>accessibility.copyCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Posees %lld copia</string>
			<key>other</key>
			<string>Posees %lld copias</string>
		</dict>
	</dict>
	<key>detail.inventory.ownCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Posees %lld copia</string>
			<key>other</key>
			<string>Posees %lld copias</string>
		</dict>
	</dict>
	<key>detail.overview.inventory.disposed.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld dispuesto</string>
			<key>other</key>
			<string>%lld dispuestos</string>
		</dict>
	</dict>
	<key>detail.overview.inventory.inStock.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld en stock</string>
			<key>other</key>
			<string>%lld en stock</string>
		</dict>
	</dict>
	<key>detail.parts.minifigPieces.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>+ %lld pieza de minifigura</string>
			<key>other</key>
			<string>+ %lld piezas de minifigura</string>
		</dict>
	</dict>
	<key>detail.parts.sparesCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>+ %lld repuesto</string>
			<key>other</key>
			<string>+ %lld repuestos</string>
		</dict>
	</dict>
	<key>detail.parts.uniqueCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld pieza única</string>
			<key>other</key>
			<string>%lld piezas únicas</string>
		</dict>
	</dict>
	<key>identify.candidates.count %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld candidato</string>
			<key>other</key>
			<string>%lld candidatos</string>
		</dict>
	</dict>
	<key>identifyPiece.candidates.count %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld pieza</string>
			<key>other</key>
			<string>%lld piezas</string>
		</dict>
	</dict>
	<key>inventory.itemCount.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld elemento</string>
			<key>other</key>
			<string>%lld elementos</string>
		</dict>
	</dict>
	<key>partDetail.appearsInMinifigs.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Aparece en %lld minifigura</string>
			<key>other</key>
			<string>Aparece en %lld minifiguras</string>
		</dict>
	</dict>
	<key>partDetail.appearsInSets.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Aparece en %lld set</string>
			<key>other</key>
			<string>Aparece en %lld sets</string>
		</dict>
	</dict>
	<key>partDetail.availableColors.%lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Disponible en %lld color</string>
			<key>other</key>
			<string>Disponible en %lld colores</string>
		</dict>
	</dict>
	<key>smartCollection.import.imported %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld colección importada</string>
			<key>other</key>
			<string>%lld colecciones importadas</string>
		</dict>
	</dict>
	<key>smartCollection.import.preview.alreadyExist %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld ya existe</string>
			<key>other</key>
			<string>%lld ya existen</string>
		</dict>
	</dict>
	<key>smartCollection.import.preview.willImport %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld colección se importará</string>
			<key>other</key>
			<string>%lld colecciones se importarán</string>
		</dict>
	</dict>
	<key>smartCollection.import.skipped %lld</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld duplicado omitido</string>
			<key>other</key>
			<string>%lld duplicados omitidos</string>
		</dict>
	</dict>
</dict>
</plist>
